import { warningOnce } from '../utils/warningOnce';
export function warningDefaultValueProp(condition, propName, componentName) {
    warningOnce(condition, componentName + "-" + propName, "Do not use 'props." + propName + "' in '" + componentName + "'.\n" +
        ("Form fields are controlled components, use 'defaultValue' prop in '" + componentName + "' to set default value."));
}
